Bug 11483 - python and replPropertyMetaData sorting patch backport
python and replPropertyMetaData sorting patch backport
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.3.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10973 11429 11430
  Show dependency treegraph
 
Reported: 2015-09-01 23:24 UTC by Andrew Bartlett
Modified: 2015-09-04 10:49 UTC (History)
2 users (show)

See Also:


Attachments
XZ compressed patch (2.74 MB, application/x-xz)
2015-09-01 23:24 UTC, Andrew Bartlett
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2015-09-01 23:24:55 UTC
Created attachment 11390 [details]
XZ compressed patch

Patches to fix a number of bugs all created due to issues found in sorting of replPropertyMetaData
Comment 1 Andrew Bartlett 2015-09-01 23:26:33 UTC
Comment on attachment 11390 [details]
XZ compressed patch

This is the current set of patches, as per master, cherry-picked onto 4.3.  I've not tried to see what a 4.2 backport would require.
Comment 2 Stefan Metzmacher 2015-09-02 09:55:27 UTC
Pushed to autobuild-v4-3-test
Comment 3 Stefan Metzmacher 2015-09-04 10:47:31 UTC
Pushed to v4-3-test